<?
include("config.inc");
$stroka =  @file("http://wallet.wmcentre.net/geturl.php?com=recomend&pass=$password&idp=$idp", "r");
$strokurl=$stroka[0];
?>



<?

$plati =  @file($strokurl.$id, "r");

$max=count($plati);
$i=0;
while($i <= $max)
{
$now=$plati[$i];
$poisk=strstr($now,"<!--ÖÈÔÐÎÂÛÅ ÒÎÂÀÐÛ-->"); 
$poisk2=strstr($now,"<img src=images/blank.gif width=1 height=1>"); 

$stroka=$plati[$i];

$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);

$plati[$i]=$stroka;


if($poisk == true)
{
$poz1=$i;
}

if($poisk2 == true)
{
$poz2=$i-32;
}

if($poz1 == true && $poz2 == true)
{
while($poz1 <= $poz2)
{
print $plati[$poz1];
$poz1=$poz1+1;

}
}
$i=$i+1;
$poisk="";
$poisk2="";



}


print "</table>";


?> 
